@charset "utf-8";
body{
	margin:0px;
	padding:0px;
	font-family: "新細明體";
}
td, p, div{
	font-size:13px;
	color:#333333;
}
.font_size {
	font-size:13px;
}
.font_color {
	color: #333333;
}

.subpageTitle{
	font-size:15px;
	font-weight:bold;
	color:#FF0000;
}
p.subpageTitle{
	margin:0;
	padding-top:5px;
	padding-bottom:5px;
}





